package com.lightinit.hsdatashow.model.topic.water;

import java.util.List;

public class ModelNameAndNameOrValue {

    private List<String> names ;

    private List<NameAndValue> list ;

    public List<String> getNames() {
        return names;
    }

    public void setNames(List<String> names) {
        this.names = names;
    }

    public List<NameAndValue> getList() {
        return list;
    }

    public void setList(List<NameAndValue> list) {
        this.list = list;
    }
}
